package de.ivu.elect.was.sitzberechnung.entity;


import de.ivu.elect.business.gebietsbaum.entity.Wahldurchfuehrungsgebiet;
import de.ivu.elect.sitzberechnung.Gebiet;

public class SitzberechnungGebiet extends AbstractElectSitzberechnungEntity<Wahldurchfuehrungsgebiet> implements Gebiet {

  public SitzberechnungGebiet(Wahldurchfuehrungsgebiet gebiet) {
    super(gebiet);
  }

  @Override
  public boolean isDirektwahlgebiet() {
    return getEntity().isDirektwahlgebiet();
  }

  @Override
  public boolean isListenwahlgebiet() {
    return getEntity().isListenwahlgebiet();
  }
}
